Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

For gtk3-based apps (such as gnome-terminal) in Fedora 16: the pending update for vte3 in updates-testing fixes this: https://admin.fedoraproject.org/updates/FEDORA-2011-17004/vte3-0.30.1-3.fc16

to fix simply run (as root):

yum --enablerepo=updates-testing install vte3

Note that this doesn't fix the gtk2-based apps like terminator